HTTP_IP=0.0.0.0
HTTP_PORT=6000

DATABASE_DRIVER=postgres
DATABASE_NAME=wallet
DATABASE_HOST=127.0.0.1
DATABASE_PORT=5432
DATABASE_USER=postgres
DATABASE_PASS=hamed
DATABASE_SSLMODE=disable
DATABASE_MAX_PAGE_SIZE=100

ZONE=Asia/Tehran



RABBITMQ_HOST=amqp://guest:guest@localhost
RECONNECT_DELAY=5
EXCHANGE=wallet_transaction_direct
EXCHANGE_TYPE=direct
PENDING_TRANSACTION_QUEUE=pending_transaction_queue
PENDING_TRANSACTION_ROUTING_KEY=pending_transaction_routing_key
SUCCESS_TRANSACTION_ROUTING_KEY=success_transaction_routing_key
FAILED_TRANSACTION_ROUTING_KEY=failed_transaction_routing_key

ENVIRONMENT_MODE=Development
